@charset "windows-1250";
/* ========== Autor Ing. Milo Jiřík, http://www.ok5aw.cz/ verze 018 ========== */
/* ========== Obecne direktivy ========== */
* {margin: 0; padding: 0;}
html {height: 100%; font-size: 62.5%;}
body {height: 100%; font: 1.2em Verdana, Arial, Helvetica, sans-serif; text-align: center;
color: navy; padding-bottom: 60px; background: url('images/picture.jpg') repeat-y 25% 0;}
table {font: 1em Verdana, Arial, Helvetica, sans-serif; margin-left: 5px;}
td {padding: 3px;}
form {font: 1em Verdana, Arial, Helvetica, sans-serif;}
a:hover {color: red; font-weight: bold; text-decoration: underline}

/* ========== Layout ========== */
#obal {
   width: 95%;
   max-width: 1280px;
   min-width: 1024px;
   margin: 20px auto 0 auto;
   text-align: left;
   border: 1px solid green;
   /*  background: url('../img/picture.jpg') repeat-y 25% 0;  */
   background-color: transparent;
   }

#hlavicka {
   padding: 10px;
   border-bottom: 1px solid green;
   background: #F0FBDF;
   }

#sloupec1 {
   float: right;
   width: 78%;
   text-align: justify;
   line-height: 1.5em;
   }

#sloupec2 {
   display: block;
	 float: left;
   width: 20%;
   text-align: left;
   margin-left: 10px;
   margin-top: 20px;
   line-height: 1.5em;   
   }

#sloupec1-in, #sloupec2-in {
   margin: 0.8em 1.2em;
   }

#paticka {
   padding: 10px;
   border-top: 1px solid green;
   background: #F0FBDF;
   }

.cleaner {
   clear: both;
   height: 0;
   font-size: 0;
   visibility: hidden;
   }

caption {
	font-size: 95%;
	font-style: normal;
	font-weight: bold;
	letter-spacing: .1em;
	padding-top: 0.5em;
	padding-bottom: 0.25em;
	text-align: left;
}

table {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.tableseparator_temp {
	font-size: 90%;
	font-weight: 400;
	background-color: #678090;
	color: #CCCCCC;
	padding: .5em;
	letter-spacing: .1em;
}

.tableseparator_rainfall {
	font-size: 90%;
	font-weight: 400;
	background-color: #8499A7;
	color: #CCCCCC;
	padding: .5em;
	letter-spacing: .1em;
}

.tableseparator_wind{
	font-size: 90%;
	font-weight: 400;
	background-color: #A2B1BD;
	color: #666666;
	padding: .5em;
	letter-spacing: .1em;
}

.tableseparator_pressure {
	font-size: 90%;
	font-weight: 400;
	background-color: #C0CAD3;
	color: #666666;
	padding: .5em;
	letter-spacing: .1em;
}

td {
	font-size: 100%;
	padding-top: 0.2em;
	padding-right: 0.5em;
	padding-bottom: 0.2em;
	padding-left: 0.5em;
	color: #222222;
}

.td_thumbnails {
	padding-top: 0.1em;
	padding-right: 0.2em;
	padding-bottom: 0.1em;
	padding-left: 0.0em;
}

.td_temperature_data {
	background-color: #F1D3B7;
}

.td_rainfall_data {
	background-color: #F5E0CC;
}

.td_wind_data {
	background-color: #F9EDE1;
}

.td_pressure_data {
	background-color: #FDFAF6;
}

.td_navigation_bar {
	text-align: center;
	padding-top: 1em;
	padding-bottom: 1em;
	letter-spacing: 0.2em;
	background-color: #ffffff;
}

.labels {
	font-weight: bold;
	background-position: left;
	background-color: #F1D3B7;
}

.site_data {
	text-align: right;
	background-color: #F1D3B7;
}

.colon_separator {
	font-weight: 400;
	background-position: left;
}
